live: false
source: sqlite
timeframe: "1m"
cache_db: "combined_cache_1m_1y.db"

portfolio:
  initial_equity_per_leg: 100.0
  position_notional: 5.0
  fee_rate: 0.0
  slippage_per_side: 0.0
  max_notional_frac: 1.0

strategy_class_long: strategies.cryptomine_c_limit14_even_dual.CryptomineCLimit14LongEven
strategy_class_short: strategies.cryptomine_c_limit14_even_dual.CryptomineCLimit14ShortEven

strategy_params_long:
  firstBuyUSDT: 5.0
  tpPercent: 1.1
  callbackPercent: 0.2
  marginCallLimit: 244
  linearDropPercent: 0.5
  autoMerge: true
  subSellTPPercent: 1.3
  drop1: 0.3
  drop2: 0.4
  drop3: 0.6
  drop4: 0.8
  drop5: 0.8
  mult2: 1.5
  mult3: 1.0
  mult4: 2.0
  mult5: 3.5
  maxFillsPerBar: 6
  maxSubSellsPerBar: 10
  signalsThrottleEnabled: false
  useEvenBars: true
  useLiveSyncStart: false
  slEnabled: false
  maxBudgetFrac: 0.60
  stopPercent: 99.0

strategy_params_short:
  firstSellUSDT: 5.0
  tpPercent: 1.1
  callbackPercent: 0.2
  marginCallLimit: 244
  linearRisePercent: 0.5
  autoMerge: true
  subSellTPPercent: 1.3
  rise1: 0.3
  rise2: 0.4
  rise3: 0.6
  rise4: 0.8
  rise5: 0.8
  mult2: 1.5
  mult3: 1.0
  mult4: 2.0
  mult5: 3.5
  maxFillsPerBar: 6
  maxSubSellsPerBar: 10
  signalsThrottleEnabled: false
  useEvenBars: true
  useLiveSyncStart: false
  slEnabled: false
  maxBudgetFrac: 0.60
  stopPercent: 99.0
